专注于zen cart的二次开发 >> Zen Cart >> 无法使用yum命令的解决方法
weber发表于2013-02-17  1312312,874 views  

无法使用yum命令的解决方法

05July2012
6

之前也写过解决kloxo切换lighttpd无法打开网站的方法就是降级php版本,但是有一些朋友说无法使用方法yum命令,会出现下面的错误

Loaded plugins: fastestmirror, protectbase usage: yum [options] COMMAND

解决的方法也很简单,上ssh.运行下面的命令就可以了。

yum clean all

yum makecache

yum update

如果提示qmail和sendmail冲突,先卸载sendmail

yum erase sendmail-doc sendmail-cf

 

是这样了,
你可以发表评论引用到你的网站或博客,或通过RSS 2.0订阅这个日志的所有评论。
上一篇:
下一篇:
没有评论
我来说两句

  Ctrl+Enter